{
  "structure": "PetPlayJoyItem",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "GroupId",
      "type": "i32"
    },
    {
      "name": "ItemId",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "Model",
      "type": "string"
    },
    {
      "name": "Scale",
      "type": "double"
    },
    {
      "name": "Angle",
      "type": "string"
    },
    {
      "name": "GetFrom",
      "type": "string"
    },
    {
      "name": "Price",
      "type": "i32"
    },
    {
      "name": "ReqId",
      "type": "i32"
    },
    {
      "name": "Exp",
      "type": "i32"
    },
    {
      "name": "Sort",
      "type": "i32"
    },
    {
      "name": "Tex2D",
      "type": "string"
    },
    {
      "name": "Name",
      "type": "string"
    }
  ],
  "count": 10,
  "items": [
    {
      "Id": "1",
      "GroupId": "1",
      "ItemId": "101156",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_xie",
      "Model": "xiezi",
      "Scale": "650",
      "Angle": "\"0,58,-100|21,-118,20\"",
      "GetFrom": "Order",
      "Price": "200",
      "ReqId": "30",
      "Exp": "4",
      "Sort": "2",
      "Tex2D": "testCat/ItemAir/xie_yellow.png",
      "Name": "鞋子"
    },
    {
      "Id": "2",
      "GroupId": "1",
      "ItemId": "101195",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_saodiji",
      "Model": "saodiji",
      "Scale": "300",
      "Angle": "\"0,64,-100|55,180,0\"",
      "GetFrom": "Diamond",
      "Price": "50",
      "ReqId": "31",
      "Exp": "25",
      "Sort": "3",
      "Tex2D": "testCat/ItemAir/saodiji_yellow.png",
      "Name": "扫地机"
    },
    {
      "Id": "3",
      "GroupId": "1",
      "ItemId": "101155",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_yilou",
      "Model": "zangyilou",
      "Scale": "250",
      "Angle": "\"0,40,-100|-24,45,-20\"",
      "GetFrom": "Ad",
      "Price": "0",
      "ReqId": "29",
      "Exp": "1",
      "Sort": "1",
      "Tex2D": "testCat/ItemAir/zangyilou.png",
      "Name": "洗衣篮"
    },
    {
      "Id": "4",
      "GroupId": "2",
      "ItemId": "101197",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_qiu",
      "Model": "piqiu",
      "Scale": "800",
      "Angle": "\"0,84,-100|-44,64,-40\"",
      "GetFrom": "Order",
      "Price": "25",
      "ReqId": "33",
      "Exp": "1",
      "Sort": "4",
      "Tex2D": "testCat/ItemAir/daoju_v3.jpg",
      "Name": "玩具球"
    },
    {
      "Id": "5",
      "GroupId": "2",
      "ItemId": "101196",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_bi",
      "Model": "bi",
      "Scale": "800",
      "Angle": "\"0,9,-100|0,84,0\"",
      "GetFrom": "Diamond",
      "Price": "50",
      "ReqId": "32",
      "Exp": "25",
      "Sort": "5",
      "Tex2D": "testCat/ItemAir/bi.png",
      "Name": "钢笔"
    },
    {
      "Id": "6",
      "GroupId": "2",
      "ItemId": "101373",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_xie_green",
      "Model": "xiezi",
      "Scale": "650",
      "Angle": "\"0,58,-100|21,-118,20\"",
      "GetFrom": "Ad",
      "Price": "250",
      "ReqId": "45",
      "Exp": "4",
      "Sort": "6",
      "Tex2D": "testCat/ItemAir/xie_green.png",
      "Name": "时髦鞋子"
    },
    {
      "Id": "7",
      "GroupId": "3",
      "ItemId": "101374",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_saodiji_blue",
      "Model": "saodiji",
      "Scale": "300",
      "Angle": "\"0,64,-100|55,180,0\"",
      "GetFrom": "Diamond",
      "Price": "60",
      "ReqId": "46",
      "Exp": "25",
      "Sort": "7",
      "Tex2D": "testCat/ItemAir/saodiji_blue.png",
      "Name": "智能扫地机"
    },
    {
      "Id": "8",
      "GroupId": "3",
      "ItemId": "101375",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_yilou_pink",
      "Model": "zangyilou",
      "Scale": "250",
      "Angle": "\"0,40,-100|-24,45,-20\"",
      "GetFrom": "Order",
      "Price": "100",
      "ReqId": "47",
      "Exp": "1",
      "Sort": "8",
      "Tex2D": "testCat/ItemAir/zangyilou_pink.png",
      "Name": "粉色洗衣篮"
    },
    {
      "Id": "9",
      "GroupId": "3",
      "ItemId": "101376",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_qiu_blue",
      "Model": "piqiu",
      "Scale": "800",
      "Angle": "\"0,84,-100|-44,64,-40\"",
      "GetFrom": "Ad",
      "Price": "50",
      "ReqId": "48",
      "Exp": "1",
      "Sort": "9",
      "Tex2D": "testCat/ItemAir/wanjuqiu_blue.png",
      "Name": "塑胶球"
    },
    {
      "Id": "10",
      "GroupId": "4",
      "ItemId": "101372",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_bi_green",
      "Model": "bi",
      "Scale": "800",
      "Angle": "\"0,9,-100|0,84,0\"",
      "GetFrom": "Diamond",
      "Price": "60",
      "ReqId": "44",
      "Exp": "25",
      "Sort": "10",
      "Tex2D": "testCat/ItemAir/bi_yellow.png",
      "Name": "签字笔"
    }
  ]
}